*{padding: 0px; margin:0px;}

body{height: auto; font-family: 'Raleway', sans-serif; }



.rodape{background: #FF5A00; width: 100%; height: auto; padding: 20px 0px 20px 0px;}
.rodape p{color: #FFF; font-size: 17px; font-weight: 300; }
.textobranco{color: #FF5A00; text-align: center; font-family: 'Raleway', sans-serif; margin-top: 185px; margin-bottom: 190px;}

.telefone{background: #FFF; margin: 0 auto; margin-top: 60px ; width: 300px; height: auto; color: #0B320B; text-align: center; -moz-border-radius:10px; -webkit-border-radius:10px; border-radius:10px; }
.telefone h1{padding: 6px 0px 8px 0px;}
.textopreto h3{color: #000; text-align: center; margin-top: 50px; margin-bottom: 35px;}
.linkrodape{margin-top: 15px;}
.linkrodape a{color: #FFF; text-decoration: none; font-size: 18px; }
.linkrodape a img{padding: 5px;}
.linkrodape a:hover{color: #5DCF5F;}

.redesocial a{float: right;}
.redesocial a:hover{opacity: 0.6;}

.linksuco a{font-size: 18px; color: #536F04; text-decoration: none;}
.linksuco a:hover{text-decoration: underline;}